// PR_14_15.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;

class probna {
public:
   static float a;
   static float podaj_a();
   float b;
};
float probna::a;

float probna::podaj_a() {
   return a;
}

int _tmain(int argc, _TCHAR* argv[]) {
   probna obiekt1;
   probna obiekt2;
   probna::a=2.34;
   obiekt1.b=3.45;
   obiekt2.b=6.78;
   cout<<"obiekt1.b="<<obiekt1.b<<endl;
   cout<<"obiekt2.b="<<obiekt2.b<<endl;
   cout<<"obiekt1.podaj_a()="<<obiekt1.podaj_a()<<endl;
   cout<<"obiekt2.podaj_a()="<<obiekt2.podaj_a()<<endl;
   cout<<"probna::podaj_a()="<<probna::podaj_a()<<endl;
   getch();
   return 0;
}

